title: Figure
fields:
  -
    handle: image
    field: common.image
    config:
      width: 50
  -
    handle: size
    field: common.size
    config:
      width: 50
  -
    handle: caption
    field:
      input_type: text
      type: text
      localizable: true
      listable: hidden
      display: Caption
